# Generated by Django 5.0.6 on 2024-07-04 09:27

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0084_alter_uniwebpersonpage_main_image_and_more"),
        ("wagtailimages", "0026_delete_uploadedimage"),
    ]

    operations = [
        migrations.AddField(
            model_name="uniwebflexiblepage",
            name="main_image",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="Obrázek na pozadí hlavičky",
            ),
        ),
    ]
